* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none
    }
body {
    background-color: #AD9A77;
    height: 100%;
    font-size: 100%;
    line-height: 1;
    overflow: hidden
    }
.sfondoheader {
    display: block;
    height: 140px;
    width: 700px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/png/sfondo_header.png);
    background-position: left;
    background-repeat: no-repeat;
    opacity: 0.8
    }
.logo {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 14;
    width: 350px;
    height: 140px
    }
.logo img {
    width: 346px;
    height: 169px
    }
.logo2 {
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 4;
    width: auto;
    height: auto
    }
.logo3 {
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 4;
    width: auto;
    height: auto;
    left: 0
    }
.menu2 {
    position: fixed;
    float: left;
    width: 100%;
    height: 30px;
    z-index: 2;
    top: 30px;
    background-image: url(../img/png/trasparenza_nero.png);
    background-repeat: repeat
    }
.menu2 ul li {
    float: left;
    list-style: none
    }
.menu2 ul li a {
    color: gray;
    text-decoration: none;
    font-size: 0.8em;
    letter-spacing: 0;
    display: block;
    float: left;
    position: relative;
    padding: 12px 8px 0 8px;
    font-family: "Raleway", sans-serif;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    text-transform: uppercase
    }
.menu2 ul li a:hover {
    color: #FF8C2B
    }
.flags {
    position: absolute;
    width: auto;
    right: 5px;
    top: 7px;
    z-index: 3;
    color: #bc9648
    }
.flags img {
    width: 20px;
    padding-right: 5px;
    text-decoration: none;
    outline: none
    }
.flags a {
    margin: 0 2px;
    color: #bc9648;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease
    }
.flags a:link {
    color: #bc9648;
    text-decoration: none;
    font-family: "Raleway", sans-serif;
    font-size: 11px
    }
.flags a:hover {
    color: #CCC
    }
.linkUp {
    position: absolute;
    width: auto;
    right: 50px;
    top: 20px;
    z-index: 3;
    color: #FFF
    }
.linkUp span {
    display: block;
    margin-bottom: 2px
    }
/************ inizo header *******************************************/
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 140px !important;
    z-index: 11;
    background-image: url(../img/png/trasparenza_nero.png);
    background-repeat: repeat;
    -webkit-box-shadow: 3px 7px 21px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 7px 21px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 3px 7px 21px 0 rgba(0, 0, 0, 0.75)
    }
.header2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 35px;
    z-index: 10
    }
.tariffeTitolo {
    width: auto;
    height: auto;
    margin: 10px;
    font-family: "Raleway", sans-serif;
    color: #fff;
    font-size: 1.3em
    }
.headerTariffa {
    position: absolute;
    top: 0;
    left: 350px;
    width: auto;
    height: auto
    }
.headerMenu {
    position: fixed;
    top: 110px;
    left: 340px;
    width: 100%;
    height: auto;
    background-image: url(../img/png/trasparenza_nero3.png);
    background-repeat: repeat
    }
.headerMenu2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-color: white
    }
.tariffa {
    position: relative;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    font-family: "Raleway", sans-serif;
    font-size: 1.2em;
    color: #FFF
    }
/******** Motivi *************************/
.headerMotivi {
    position: relative;
    float: left;
    width: 100%;
    height: 35px;
    background-image: url(../img/png/trasparenza_bianca.png);
    background-repeat: repeat
    }
.motiviContenuto {
    float: left;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-left: 10px
    }
.motiviFont5 {
    float: left;
    font-size: 1.7em;
    color: #1B385E;
    font-family: "Raleway", sans-serif;
    font-weight: bold;
    width: auto;
    height: auto
    }
.motiviTesto {
    float: left;
    width: auto;
    height: auto;
    font-family: "Raleway", sans-serif;
    font-size: 1.1em;
    color: #fff;
    margin-left: 10px;
    margin-top: 10px;
    text-transform: uppercase;
    cursor: pointer
    }
.motiviTesto a {
    color: #bc9648;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease
    }
.motiviTesto a:link {
    text-decoration: none
    }
.motiviTesto a:hover {
    color: #CCC;
    text-decoration: none
    }
/*******************Motivi*************************/
/************ fine header *******************************************/
/******** inizio Colonna Sinistra *************************/
.barraLaterale {
    position: absolute;
    top: 390px;
    right: 0;
    width: 260px;
    height: auto;
    overflow: visible;
    z-index: 3
    }
/********Offerte*************************/
.offerte {
    position: relative;
    float: left;
    display: block;
    width: 250px;
    height: auto;
    background-image: url(../img/png/trasparenza_nero.png);
    font-family: "Raleway", sans-serif;
    margin: 0;
    padding: 0;
    overflow: hidden
    }
.offerteTitolo {
    position: relative;
    float: left;
    color: #fff;
    width: 100%;
    height: auto;
    font-size: 1.2em;
    margin-top: 9px;
    margin-bottom: 5px;
    margin-left: 10px;
    overflow: hidden
    }
.offerteForm {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    height: 130px;
    margin-bottom: 20px;
    margin-left: 10px;
    overflow: hidden
    }
/*********************************/
/********Motivi*************************/
.contenitoreBoxMotivi {
    position: relative;
    float: left;
    width: 260px;
    height: 75px;
    background-image: url(../img/png/trasparenza_nero2.png);
    background-repeat: repeat;
    overflow: hidden;
    z-index: 2;
    border-bottom-left-radius: 5px
    }
.motiviContenuto {
    float: left;
    width: 250px;
    height: auto;
    margin-top: 10px
    }
.motiviFont5 {
    float: left;
    height: auto;
    width: auto;
    display: block;
    font-size: 40px;
    color: #fff;
    font-family: "Raleway", sans-serif
    }
.motiviTesto {
    float: right;
    width: auto;
    height: auto;
    margin: 10px 20px 0 0;
    font-size: 0.8em;
    color: #bc9648;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase
    }
.motiviTesto a:link {
    text-decoration: none;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease
    }
.motiviTesto a:hover {
    color: #ccc;
    text-decoration: none;
    cursor: pointer
    }
/*********************************/
/********Wifi*************************/
.contenitoreWiFi {
    position: relative;
    float: left;
    width: 260px;
    height: 45px;
    margin-top: 10px;
    background-image: url(../img/png/trasparenza_nero2.png);
    background-repeat: repeat;
    overflow: hidden;
    padding-left: 10px;
    z-index: 2;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px
    }
.contenutoWiFi {
    float: left;
    width: 250px;
    height: auto;
    margin-top: 10px;
    font-size: 1.3em;
    color: #FFF;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    cursor: pointer
    }
.contenutoWiFi a {
    text-decoration: none;
    color: #FFF;
    text-transform: uppercase;
    cursor: pointer
    }
.contenutoWiFi a:hover {
    color: #8C1513
    }
/*********************************/
/********Gym************************/
.contenitoreGym {
    position: relative;
    float: left;
    width: 260px;
    height: 45px;
    margin-top: 5px;
    background-image: url(../img/png/trasparenza_nero2.png);
    background-repeat: repeat;
    overflow: hidden;
    padding-left: 10px;
    z-index: 2;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px
    }
.contenutoGym {
    float: left;
    width: 250px;
    height: auto;
    margin-top: 10px;
    font-size: 1.2em;
    color: #FFF;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    cursor: pointer
    }
.contenutoGym a {
    text-decoration: none;
    color: #FFF;
    text-transform: uppercase;
    cursor: pointer
    }
.contenutoGym a:hover {
    color: #8C1513
    }
/*********************************/
/********Wellness************************/
.contenitoreWellnes {
    position: relative;
    float: left;
    width: 260px;
    height: 35px;
    margin-top: 5px;
    background-image: url(../img/png/trasparenza_nero2.png);
    background-repeat: repeat;
    overflow: hidden;
    padding-left: 10px;
    z-index: 2;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px
    }
.contenutoWellnes {
    float: left;
    width: 250px;
    height: auto;
    margin-top: 10px;
    font-size: 0.8em;
    color: #FFF;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    cursor: pointer
    }
.contenutoWellnes a {
    text-decoration: none;
    color: #FFF;
    text-transform: uppercase;
    cursor: pointer
    }
.contenutoWellnes a:hover {
    color: #8C1513
    }
/*********************************/
/******** fine Colonna Sinistra *************************/
/************* inizio Box laterali ********************/
.contenitoreBoxOfferte {
    position: relative;
    float: right;
    width: 365px;
    height: 85px;
    margin-top: 175px;
    background-image: url(../img/png/trasparenza_verde.png);
    background-repeat: repeat;
    border-radius: 8px 0 0 8px;
    -webkit-border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    overflow: hidden;
    z-index: 0
    }
.tickerBig {
    position: relative;
    float: right;
    width: 250px;
    height: 370px;
    margin-top: 175px;
    background-image: url(../img/png/trasparenza_verde.png);
    background-repeat: repeat;
    border-radius: 8px 0 0 8px;
    -webkit-border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    overflow: hidden;
    z-index: 0
    }
.tickerSmall {
    position: relative;
    float: right;
    width: 260px;
    height: 250px;
    margin-top: 140px;
    background-image: url(../img/png/trasparenza_nero2.png);
    background-repeat: repeat;
    overflow: hidden;
    z-index: 10
    }
/******************* BANNER ********************************/
.contenitoreOfferteSpecial {
    position: absolute;
    right: 0;
    bottom: 140px;
    width: auto;
    height: 223px;
    margin: 0;
    padding: 0;
    z-index: 1
    }
/************* fine Box laterali ********************/
/****************barra icone**********************/
.asideIcon {
    position: fixed;
    bottom: 30px;
    width: 250px;
    background-image: url(../img/png/trasparenza_nero.png);
    background-repeat: repeat;
    height: 30px;
    z-index: 3;
    border-bottom: solid 1px #999
    }
.icone {
    float: left;
    font-family: "websites";
    font-size: 20px;
    margin-left: 15px;
    margin-top: 5px;
    outline: none
    }
.icone a:link {
    color: #B48D56;
    text-decoration: none
    }
.icone a:hover {
    color: #FFF
    }
.tripadvisor {
    float: left;
    width: auto;
    margin-left: 15px;
    margin-top: 5px;
    outline: none
    }
.linkDown {
    position: absolute;
    width: auto;
    right: 0;
    bottom: 30px;
    z-index: 3;
    color: #FFF;
    padding-top: 5px;
    background-color: #FFF
    }
.linkDown span {
    margin: 2px
    }
.linkMatromoni {
    position: absolute;
    width: auto;
    right: 0;
    bottom: 80px;
    z-index: 3
    }
.linkMatromoni img {
    opacity: 1;
    filter: alpha(opacity=100)
    }
.linkMatromoni img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80)
    }
/**************** CSS per lo slide del testo in background ******************/
#rollTestoBackground {
    position: absolute;
    right: 400px;
    bottom: 160px;
    display: block;
    width: 700px;
    height: 250px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 1
    }
.rollTesto {
    width: 100%;
    height: 100%;
    display: block
    }
.rollTesto a {
    text-decoration: none;
    color: #fff;
    cursor: pointer
    }
.rollTesto p {
    font-family: "Raleway", sans-serif;
    color: #fff;
    font-size: 3.5em;
    text-shadow: 2px 2px 2px #000;
    float: right;
    text-transform: uppercase
    }
.rollTesto .sldbutt {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #632423;
    width: 100px;
    height: auto;
    z-index: -1;
    font-family: "Raleway", sans-serif;
    text-shadow: 2px 2px 2px #000;
    border-radius: 2px;
    padding: 10px 0;
    color: #fff
    }
/***************** inizio Footer ************************/
.privacy {
    float: right;
    width: auto;
    padding-top: 9px;
    color: #fff;
    font-size: 0.8em;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    margin-right: 4px
    }
.privacy a {
    color: #fff;
    text-decoration: none
    }
.privacy a:hover {
    text-decoration: underline
    }
.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    /*background-image: url('../img/png/trasparenza_nero2.png');
    	background-repeat: repeat;
    */
    background-color: #333;
    height: 30px;
    z-index: 10
    }
.indirizzo {
    float: right;
    width: auto;
    margin-right: 70px;
    padding-top: 8px;
    color: #fff;
    font-size: 0.8em;
    font-family: "Raleway", sans-serif;
    line-height: 130%
    }
.indirizzo a:link {
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease
    }
.indirizzo a:hover {
    color: #A68F6A;
    text-decoration: none
    }
.firma {
    position: relative;
    float: left;
    width: auto;
    font-size: 0.8em;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 8px;
    font-family: "Raleway", sans-serif;
    color: #fff
    }
.firma a {
    font-family: "Raleway", sans-serif;
    color: #fff;
    font-size: 0.8em
    }
.firma a:link {
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease
    }
.firma a:hover {
    color: #A68F6A;
    text-decoration: none
    }
.sitemap {
    position: relative;
    float: left;
    width: auto;
    font-size: 0.6em;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 10px;
    font-family: "Raleway", sans-serif;
    color: #fff
    }
.sitemap a {
    color: #fff;
    text-decoration: none
    }
.sitemap a:hover {
    color: #fff;
    text-decoration: underline
    }
.social {
    position: relative;
    float: left;
    width: auto;
    font-size: 1.3em;
    margin-left: 7px;
    margin-top: 5px;
    font-family: "websites"
    }
.social a {
    color: #bc9648;
    text-decoration: none;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease
    }
.social a:hover {
    color: #EACA9A
    }
.gruppohotel {
    background-color: #fff;
    width: 313px;
    height: 89px;
    right: 0;
    bottom: 30px;
    position: fixed;
    z-index: 999
    }
.gruppohotel .titolo {
    text-align: center;
    width: 100%;
    font-size: 1.2em;
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    color: #797979;
    padding-top: 10px;
    padding-bottom: 10px
    }
.gruppohotel .images {
    text-align: center
    }
.gruppohotel .images img {
    margin-left: 2px;
    margin-right: 2px
    }
/***************** fine Footer ************************/
/*************RESPONSIVE**********************/
@media only screen and (max-width: 1290px) {
    #rollTestoBackground {
        position: absolute;
        right: 50px;
        bottom: 160px;
        display: block;
        width: 700px;
        height: 250px;
        margin: 0;
        padding: 0;
        overflow: hidden;
        z-index: 1
        }
    }
@media only screen and (max-width: 1260px) {
    .contenitoreBoxOfferte {
        position: absolute;
        display: block;
        right: 0;
        bottom: 80px;
        width: 365px;
        height: 85px;
        background-image: url(../img/png/trasparenza_nero.png);
        background-repeat: repeat;
        border-radius: 8px 0 0 8px;
        -webkit-border-radius: 8px 0 0 8px;
        -moz-border-radius: 8px 0 0 8px;
        overflow: hidden;
        z-index: 2
        }
    .linkUp {
        position: absolute;
        width: auto;
        right: 30px;
        top: 20px;
        z-index: 3;
        color: #FFF
        }
    .gruppohotel {
        display: none
        }
    }
@media only screen and (max-width: 1260px) and (max-height: 668px) {
    .contenitoreBoxOfferte {
        position: absolute;
        display: block;
        right: 0;
        bottom: 40px;
        width: 365px;
        height: 85px;
        background-image: url(../img/png/trasparenza_nero.png);
        background-repeat: repeat;
        border-radius: 8px 0 0 8px;
        -webkit-border-radius: 8px 0 0 8px;
        -moz-border-radius: 8px 0 0 8px;
        overflow: hidden;
        z-index: 2
        }
    .linkDown {
        display: none
        }
    .gruppohotel {
        display: none
        }
    }
@media only screen and (max-width: 1260px) and (max-height: 825px) {
    .contenitoreBoxMotivi {
        display: none
        }
    }
@media only screen and (max-width: 1100px) {
    .indirizzo {
        font-size: 0.6em
        }
    .privacy {
        font-size: 0.6em
        }
    }
@media only screen and (max-width: 1024px) {
    .barraLaterale {
        display: none
        }
    }
@media only screen and (max-width: 1260px) and (max-height: 625px) {
    .contenitoreBoxOfferte {
        display: none
        }
    }
@media only screen and (max-width: 1160px) {
    .firma {
        display: none
        }
    }
@media only screen and (max-width: 1060px) {
    .fax {
        display: none
        }
    }
@media only screen and (max-width: 1000px) {
    .linkUp {
        display: none
        }
    }
@media only screen and (max-width: 920px) and (max-height: 900px) {
    #rollTestoBackground {
        display: none
        }
    }
@media only screen and (max-width: 940px) {
    #rollTestoBackground {
        display: none
        }
    }
@media only screen and (max-width: 830px) {
    .flags {
        display: none
        }
    }
@media only screen and (max-width: 700px) {
    .linkDown {
        display: none
        }
    }
@media only screen and (max-height: 880px) {
    #rollTestoBackground {
        display: none
        }
    }
@media only screen and (max-height: 500px) {
    .asideIcon {
        display: none
        }
    }